@charset "shift_jis";
/*==============================================
common
============================================= */
.listBox,
.forSp,
.splinktxt {
display: none;
}
#header {
border-bottom: #e8e8e8 solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

/*==============================================
看板
============================================= */
.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/bg_title.jpg) top center no-repeat;
padding-top: 76px;
}
h1 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/title.png) no-repeat;
background-position: right top;
width: 980px;
height: 487px;
text-indent: -999em;
font-size: 0;
z-index: 1;
margin: 0 auto 15px;
}
.lead {
color: #161616;
font-size: 16px;
line-height: 30px;
width: 930px;
margin: 0 auto 50px;
}
.lead a {
transition: .2s;
font-weight: bold;
}
.lead a:link,
.lead a:visited {
color: #fff;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #ffea00;
}

.menu {
background: #f6f6f6;
box-sizing: border-box;
width: 100%;
padding: 40px 0 35px;
}
.menu ul {
background-position: left top;
box-sizing: border-box;
width: 930px;
margin: 0 auto;
}
.menu li {
box-sizing: border-box;
border-right: #d9d9d9 solid 1px;
display: inline-block;
width: 25%;
height: 130px;
font-size: 13px;
line-height: 21px;
padding: 0 20px 0;
vertical-align: top;
}
.menu li:nth-last-of-type(4) {
border-left: #d9d9d9 solid 1px;
}
.menu .titleS02 {
background: #f5115c;
border-radius: 120px;
color: #fff;
display: block;
font-size: 13px;
font-weight: bold;
width: 140px;
text-align: center;
margin-bottom: 7px;
padding: 4px 0 2px;
}
.menu .titleS01 {
color: #f5115c;
display: block;
font-size: 15px;
font-weight: bold;
margin-bottom: 5px;
}
.menu .article01 .titleS01,
.menu .matome .titleS01 {
padding-top: 35px;
}

.menu a {
display: block;
box-sizing: border-box;
transition: opacity .2s;
}
.menu a:hover {
	opacity: 0.7;
}
.menu01 b, .menuMatome b {
padding-top: 23px;
}


/*==============================================
bnr
============================================= */
.topbnr {
width: 930px;
margin: 0 auto 70px;
}
.topbnr .bnr a {
display: block;
width: 930px;
height: 135px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/bnr.png) no-repeat;
background-position: bottom left;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.topbnr .bnr {
width: 930px;
height: 135px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/bnr_over.png) no-repeat;
background-position: bottom left;
}

.innerbnr {
background: #000000;
width: 100%;
margin: 100px 0 0;
padding: 60px 0;
}
.innerbnr .img {
display: none;
}
.innerbnr .bnr a {
display: block;
width: 930px;
height: 135px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/bnr.png) no-repeat;
background-position: bottom left;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.innerbnr .bnr {
width: 930px;
height: 135px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/bnr_over.png) no-repeat;
background-position: bottom left;
margin: 0 auto;
}


.topbnr a:hover,
.innerbnr a:hover {
opacity: 0;
}
/*==============================================
#mainContents
============================================= */
.paragraph,
.paragraphB {
width: 100%;
padding-top: 40px;
}
.paragraphIn {
width: 930px;
margin: -30px auto 0;
}
.paragraph h2 {
color: #171717;
display: block;
width: 930px;
margin: 0 auto;
padding: 60px 0;
}
.paragraph h2 .titleS02 {
background: #f5115c;
border-radius: 120px;
color: #fff;
display: inline-block;
font-size: 16px;
font-weight: bold;
width: 165px;
text-align: center;
margin-right: 15px;
padding: 9px 0 7px;
}
.paragraph h2 .titleS01 {
color: #f5115c;
display: inline-block;
font-size: 24px;
font-weight: bold;
position: relative;
top: 3px;
}
.paragraph h2 i {
border-left: #383838 solid 6px;
display: block;
box-sizing: border-box;
font-style: normal;
font-size: 34px;
font-weight: bold;
line-height: 50px;
margin-top: 40px;
padding-left: 30px;
padding-top: 3px;
}

.paragraphB p,
.paragraph p {
color: #141414;
    font-size: 16px;
    line-height: 2;
	margin-top: 50px;
}
.paragraphB p b,
.paragraph p b {
color: #181818;
    font-size: 16px;
    line-height: 2.2;
	margin-top: 50px;
}
p.cap {
    font-size: 14px;
    line-height: 1.8;
	margin-top: 0;
}
.sTitle {
background: #eeeeee;
margin: 125px 0 0;
padding: 17px 0 12px;
}
.sTitle + p {
margin-top: 60px;
}
.sTitle h3 {
border-left: #015cc8 solid 7px;
box-sizing: border-box;
font-size: 28px;
line-height: 1.5;
font-weight: bold;
padding-left: 17px;
}

/*---- img ----*/
.imgBoxB {
width: 800px;
margin: 70px auto 0;
}
.imgBoxB p {
margin-top: 15px;
}
.imgBoxB img {
width: 100%;
}
.imgBoxB a {
cursor: zoom-in;
}
.photoTitle {
width: 800px;
margin: 70px auto 0;
}
.photoTitle strong {
border-left: #5c5c5c solid 7px;
box-sizing: border-box;
font-size: 21px !important;
font-weight: bold;
padding-left: 10px;
}
.photoTitle + .imgBoxB {
margin: 20px auto 0;
}

/*----　動画 ----*/
video { 
outline: none;
}
.movTit{
width: 800px;
margin: 0 auto 20px;
}
.movBox {
background: #f5f5f5;
width: 930px;
margin: 50px auto 0;
padding: 50px 0;
}
.movBox .mov {
width: 800px;
height: 451px;
margin: 0 auto;
}
.movTxt {
font-size: 13px;
line-height: 1.5;
color: #666;
text-align: center;
}
.movBox p {
width: 800px;
margin: 15px auto 0;
}
p.cap strong {
display: block;
font-size: 18px;
margin-bottom: 3px;
}

/*==============================================
#matome .productBox
============================================= */
#matome {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/matome_bg.jpg) center top no-repeat;
}
#matome .paragraphIn {
width: 930px;
margin: 0 auto;
padding-bottom: 120px;
}
#matome h2 {
color: #efefef;
font-size: 25px;
font-weight: bold;
padding-top: 60px;
}
#matome h2 b {
display: none;
}
#matome p {
color: #efefef;
width: 595px;
font-size: 15px;
line-height: 33px;
margin-top: -15px;
}
#matome p + p {
margin-top: 35px;
}
.productBox {
width: 930px;
margin: 0 auto;
padding: 130px 0 0;
}
.mainItem a {
display: block;
width: 930px;
height: 288px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/product_bnr.jpg) no-repeat;
background-position: bottom left;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.mainItem {
width: 930px;
height: 288px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/product_bnr_over.jpg) no-repeat;
background-position: bottom left;
}
.mainItem a:hover {
opacity: 0;
}

.makerBanner a {
background: #f0f0f0 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_avic_rq912/arrow_out.png) no-repeat;
background-position: center right 15px;
border: #dadada solid 1px;
color: #303030;
display: block;
border-radius: 3px;
text-align: center;
font-size: 18px;
font-weight: bold;
margin-top: 80px;
padding: 30px 0 28px;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.makerBanner a:hover {
opacity: 0.7;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
color: #232323;
display: block;
font-size: 11px; 
width: 930px; 
margin: 0 auto; 
text-align: right;
padding: 60px 0 120px;
}

/*==============================================
アンケート
============================================= */

/*----　カラー変更　----*/
.questionnaire {
color: #2e2e2e;
}
.question .select .arrow {
border-color: #2e2e2e transparent transparent transparent;
}
.questionnaireInner h2,
.btnSend a {
background-color: #0a7bc3;
}
.btnSend a:hover {
background-color: #04619d;
}
.questionnaireInner h3 .q {
color: #1b75bc;
}
.question input[type=radio]:checked ~ .radio::before {
background-color: #1b75bc;
}
.question ul li:hover .radio, .question input[type=radio]:checked ~ .radio, .question ul li:hover .check, .question input[type=checkbox]:checked ~ .check, .question input[type=checkbox]:checked ~ .check::before, .question .select select:hover, .question .select select:focus, .question textarea:hover, .question textarea:focus, .question input:hover, .question input:focus {
border-color: #1b75bc !important;
}

/*----　文字強調　----*/
.questionnaire .marker {
	background:linear-gradient(transparent 70%, #c2dff7 70%);}

/*----　ベースデザイン　----*/
.questionnaire {
padding: 100px 0;
background-color: #f2f2f2;
letter-spacing: 0.1em;
font-feature-settings: "palt"1;
}
.questionnaireInner {
width: 930px;
margin: 0 auto;
padding-bottom: 60px;
background-color: #fff;
border-radius: 6px;
box-sizing: border-box;
}
.questionnaireInner h2 {
padding: 25px 30px 25px;
border-radius: 6px 6px 0 0;
color: #fff;
font-size: 20px;
font-weight: bold;
}
.questionnaireInner h3 {
line-height: 1.8;
font-size: 16px;
font-weight: bold;
}
.questionnaireInner h3 .q {
margin-right: 10px;
font-size: 24px;
}
.questionnaireInner h3 .required {
margin-left: 10px;
color: #e20000;
}
.question {
padding: 40px 80px 0;
}
.question:first-child {
padding-top: 50px;
}
.question ul {
list-style: none;
margin-top: 20px;
overflow: auto;
}
.question ul li {
display: block;
position: relative;
float: left;
width: 100%;
}
.question ul li label {
display: block;
position: relative;
font-weight: 300;
font-size: 16px;
padding: 0 0 0 53px;
margin: 10px auto;
z-index: 9;
cursor: pointer;
-webkit-transition: all .2s linear;
}

/* radio */
.question ul li input[type=radio] {
position: absolute;
visibility: hidden;
}
.question ul li .radio {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 100%;
height: 16px;
width: 16px;
top: 6px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .radio {
border: 3px solid;
}
.question ul li .radio::before {
display: block;
position: absolute;
content: '';
border-radius: 100%;
height: 6px;
width: 6px;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
transition: background .2s linear;
-webkit-transition: background .2s linear;
}
.question input[type=radio]:checked ~ .radio {
border: 3px solid;
}

/* checkbox */
.question ul li input[type=checkbox] {
position: absolute;
visibility: hidden;
}
.question ul li .check {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 6px;
height: 16px;
width: 16px;
top: 4px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .check {
border: 3px solid;
}
.question ul li .check::before {
display: block;
position: absolute;
content: '';
height: 6px;
width: 3px;
top: -3px;
bottom: 0;
left: 0;
right: 1px;
margin: auto;
border-bottom: 2px solid #fff;
border-right: 2px solid #fff;
transition: border .2s linear;
-webkit-transition: border .2s linear;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);

}
.question input[type=checkbox]:checked ~ .check {
border: 3px solid;
}
.question input[type=checkbox]:checked ~ .check::before {
border-bottom: 2px solid;
border-right: 2px solid;
}

/* select */
.question .select {
display: inline-block;
position: relative;
margin: 20px 0 0 20px;
}
.question .select select {
display: inline-block;
width: 100%;
cursor: pointer;
padding: 5px 35px 5px 15px;
outline: 0;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
transition: border .2s linear;
}
.question .select .arrow {
position: absolute;
top: 14px;
right: 15px;
width: 0;
height: 0;
pointer-events: none;
border-style: solid;
border-width: 8px 5px 0 5px;
}
.question .select select:hover,
.question .select select:focus {
border: 1px solid;
}

/* textarea */
.question textarea {
width: 80%;
height: 150px;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question textarea:hover,
.question textarea:focus {
border: 1px solid;
}

/* input */
.question input {
width: 80%;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question input:hover,
.question input:focus {
border: 1px solid;
}
.question ul li.text label {
display: inline-block;
}
.question ul li.text input {
width: 20%;
margin: 0 0 0 10px;
}

/* .btnSend */
.btnSend {
margin-top: 60px;
text-align: center;
}
.btnSend a {
display: inline-block;
padding: 15px 100px;
border-radius: 6px;
text-align: center;
font-size: 16px;
color: #fff;
transition: background-color .2s linear;
}

/* .thanks */
.thanks {
margin-top: 80px;
margin-bottom: 20px;
text-align: center;
font-size: 20px;
}
